Holger's Java API

## com.antelmann
Annotation Type ThirdParty

    @Documented
    @Target(value={METHOD,CONSTRUCTOR,TYPE})
    public @interface ThirdParty

An tagging annotation indicating a dependency on any non-standard J2SE class other than included in this com.antelmann library distribution. To compile and/or run these implementing classes, you may need to obtain additional software. Consult the descriptions of those classes for details on what further software is needed if you have trouble compiling. (Note that you don't need the sources for the other software, but only the class files in your classpath when compiling/running ThirdParty implementing classes.)

Author:
  Holger Antelmann

Required Element Summary
`String[]` `value`

Element Detail

### value

    public abstract String[] value

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads